---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: riscv64
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-riscv64.tar.gz
  iso: alpine-minirootfs-3.21.3-riscv64.tar.gz
  date: 2025-02-13
  time: 23:04:14
  size: 3238027
  sha256: c50a394f7a4188464beb412136db6b6995748c98f06368230e30f1f1eee33bc6
  sha512: c424f1020d92585d06aec29e3e7b208b5a5aa4c09460c2953c5a4b8d8b768cfee955f764753f105154889455001d7bf2788a40f8096333c7d63a4bf014f42c06
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: riscv64
  version: 3.21.3
  flavor: alpine-uboot
  file: alpine-uboot-3.21.3-riscv64.tar.gz
  iso: alpine-uboot-3.21.3-riscv64.tar.gz
  date: 2025-02-13
  time: 23:04:57
  size: 45492347
  sha256: 903b22636387d0c0d97e4b1d2fba3f599b5046c344dc02c94e73000d277401d9
  sha512: 5e33af12567b3dc3041757d0b2098f61555f1f96a49c564442c9e46c899876bfa3bd97688ddca1356800935b6b9f2eb97e69410eacc86256c54cde558531740d
